<?php
/**
 * @copyright
 * @var \Joomla\Registry\Registry $params
 * @var array $module
 */
ini_set('display_errors', 'Off');
ini_set('error_reporting', E_ALL);
ini_set("mail.log", "/tmp/mail.log");
ini_set("mail.add_x_header", TRUE);


defined('_JEXEC') or die;
include_once __DIR__ . '/helper.php';


function tomb($t) {echo "<pre style='color:red'>";  print_r($t);    echo "</pre>"; }
function penz($sz){ return number_format($sz, 0, ',', ' ').".-"; }
function ati_pass($hossz) { 
    $chars = "abcdefghijkmnopqrstuvwxyz123456789"; 
    srand((double)microtime()*1000000); 
    $i = 0; 
    $pass = '' ; 
    while ($i <= $hossz) { 
        $num = rand() % 33; 
        $tmp = substr($chars, $num, 1); 
        $pass = $pass . $tmp; 
        $i++; 
    } 
    return $pass; 
}


// JHtml::stylesheet(  'modules/mod_ati_szamla_seged/assets/css/mod_ati_szamla_seged.css', array('version'=>'auto') );
JHtml::script(      'modules/mod_ati_szamla_seged/assets/js/video.min.js', array('version'=>'auto'));

require JModuleHelper::getLayoutPath('mod_ati_video', $params->get('layout', 'default'));